CAboutDlg Class Reference
Inheritance diagram for CAboutDlg:
[legend]
Collaboration diagram for CAboutDlg:
[legend]

## Public Types

enum | { IDD = IDD_ABOUTBOX }

## Public Member Functions

| CAboutDlg ()
| Generated standard constructor.

## Protected Member Functions

virtual void | DoDataExchange (CDataExchange *pDX)

The documentation for this class was generated from the following file:

- KinetisFlashToolDlg.cpp